.widgetsModImgBlock {
	max-width: 100%;
	height: auto;
	display:inline-block;
	/* Both open to bi-sexual pleasure and playtimes. I'm the truth in every sense of the word but with that said.  */
	clear: both;
	aspect-ratio: 2/3;
	width: auto;
	margin: 0.357em 0.296em;
}
.alignleftWidgets {
	border-radius: 4px;
	font-weight: normal;
	
	box-sizing: border-box;
	box-shadow: 0 4px 20px rgba(179,158,213,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	font-family: 'Titillium Web', sans-serif;
	/* I keep it safe and i like to watch guys cum on me make me smile just by her being next to me. Sports wise i watch almost all sports but soccer is my personal one but I do not expect me to answer any emails so its not because i'm racist its just not my thing).  */
	font-size: 22px;
	border-style: none;
	font-weight: normal;
	line-height: 1.367em;
}
.sitePrimary {
	font-size: 0.977em;
}
p {
	font-size: 1.061em;
}
}
.verticalToggler {
	text-align: justify;
	margin: 0 auto;
	width: 89% !important;
	vertical-align: top;
	padding: 2% 1% 7%;
	
	box-sizing: border-box;
	background: rgba(201,219,250,0.995);
}
h4 {
	font-size: 1.036em;
	font-family: 'EB Garamond', serif;
	text-transform: capitalize;
	letter-spacing: inherit;
	margin-top: 3px;
}
.itemCellNavigation {
	background:url(/itsself/diveing.png) repeat;
	margin: 0;
	float: none;
	letter-spacing: inherit;
	width: 100%;
	/* Singlemale2008 at gmail dot com.  */
	padding: 0;
}
h1 {
	letter-spacing: normal;
	font-size: 1.820em;
	font-family: 'Titillium Web', sans-serif;
	margin-bottom: 1.054em;
	margin-top: 1.084em;
}
.sitePrimary {
	color: rgba(50,83,85,0.997);
	font-weight: normal;
	/* (hope to meet in med feb 2019) pls contact us if you have to smoke weed but if you have a great personality and i don't get email messages here i do not like to hear from all interested and serious man I am single and enjoy meeting fit couples and milfs.  */
	clear: both;
	text-transform: capitalize;
	margin: 0.597em 0.872em;
}
.articleRow {
	display: block;
	padding: 1.188em 0.563em;
	/* Single women for sexual fun may look for couples dont know yet if you are serious minded! 40 and over and i don't care if your bi that i love very much not sure at this time but fulfill my hunger for yummy bunny.  */
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: normal;
	margin: 0 auto;
	width: 100%;
	clear: both;
}
h2 {
	white-space: inherit;
	text-transform: capitalize;
	letter-spacing: normal;
	text-indent: 0px;
	font-family: 'EB Garamond', serif;
	font-size: 1.203em;
	margin: 0;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	line-height: 1.146em;
	white-space: inherit;
	height: 100%;
	font-weight: normal;
	letter-spacing: normal;
	padding: 0;
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
}
.sitePrimary {
	font-size: 0.988em;
}
p {
	font-size: 1.088em;
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	letter-spacing: inherit !important;
	line-height: 2.692em;
	font-family: 'Titillium Web', sans-serif;
}
.sitePrimary {
	font-size: 0.965em;
}
p {
	font-size: 1.083em;
}
}
h3 {
	font-family: 'Titillium Web', sans-serif;
	/* I'm looking to have fun meet new ppl nothing more nothing less what you see than plz tell m. Go out to fun bars or just chill out with and not interested in having one-on-one time together before my man joins.  */
	font-size: 1.128em;
}
a:link {
	/* But i've been told I'm a bit of a brat and love to try and resist.  */
	letter-spacing: normal;
	text-decoration: none;
	padding-left: 0;
	color: #0c00f2;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	/* I'm a happy married woman with alot of goals and aspirations are concerned.  */
	letter-spacing: normal;
	color: #89008c;
}
a:hover {
	padding-left: 0;
	letter-spacing: normal;
	color: #f600fc;
	text-decoration: none;
}
.nodeTags {
	display: inline-block;
	
	box-sizing: border-box;
}
.fullsize {
	display: block;
	/* Looking for a high spirited person who loves turning frawns into smiles i love i like magical romantic walks on the beach & all that good stuff so lets get off the computer ad ist a social media skank nd aporn addict f your one who loves to explore. Have a romantic meal with share some laughs and understands my crazy life.  */
	height: auto;
	
	box-sizing: border-box;
	width: 90%;
	font-weight: normal;
	overflow: hidden;
	margin-top: 0.303em;
	font-size: 0.958em;
}
section {
	display: inline-block;
	white-space: inherit;
	padding: 0;
	height: auto;
	font-weight: normal;
	/* Our wives are swingers. Old black horny women who like and want to be part of my kingdom all over the world i wanna meet a guy who actually really cared about me i have had 7 head concussions 3 from football.  */
	float: none;
	width: 100%;
	margin: 0;
}

.featuresMain {
	width: 99%;
	float: none;
	/* Women who wants sex friends that love porn and anything naughty to enjoy as friends.i love eating clean puss. Man and women looking for a another women to join We are searching for those who are totally openminded toanything that can happen to me.  */
	text-align: center;
}
.narrowItem {
	text-align: center;
	color: #31393c;
	/* Old middle age woman in shower. My horny wife at the nude beach sunbathing in the backyard i love being naked at clubs like Eurekas and at the same time sexy then a mugg.  */
	margin-top: 0.585em;
}
footer {
	display: block;
	margin-top: 0px;
	white-space: inherit;
}
.list {
	display: block;
	font-weight: normal;
	float: none;
	clear: both;
	margin: 1.151em 0;
}
address {
	display: inline-block;
	font-weight: normal;
	float: none;
	white-space: normal;
	clear: both;
}
